 @font-face {
    font-family: 'SamsungOne';
    src: url("https://d7l8bg8i0znff.cloudfront.net/prd/error/assets/css/SamsungOneLatinWeb-400.woff2")format("woff2"),
    url("https://d7l8bg8i0znff.cloudfront.net/prd/error/assets/css/SamsungOneLatinWeb-400.woff")format("woff"),
    url("https://d7l8bg8i0znff.cloudfront.net/prd/error/assets/css/SamsungOneLatinWeb-400.eot");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

 @font-face {
    font-family: 'SamsungOne';
    src: url("https://d7l8bg8i0znff.cloudfront.net/prd/error/assets/css/SamsungOneLatinWeb-700.woff2")format("woff2"),
    url("https://d7l8bg8i0znff.cloudfront.net/prd/error/assets/css/SamsungOneLatinWeb-700.woff")format("woff"),
    url("https://d7l8bg8i0znff.cloudfront.net/prd/error/assets/css/SamsungOneLatinWeb-700.eot");
    font-weight: 700;
    font-style: bold;
    font-display: swap;
}

 @font-face {
    font-family: 'SamsungSansSharp';
    src: url("SamsungSharpSans-Bold.woff")format("woff"),
    url("https://d7l8bg8i0znff.cloudfront.net/prd/error/assets/css/SamsungSharpSans-Bold.eot"),
    url("https://d7l8bg8i0znff.cloudfront.net/prd/error/assets/css/SamsungSharpSans-Bold.eot?#iefix")format("embedded-opentype"),
    url("https://d7l8bg8i0znff.cloudfront.net/prd/error/assets/css/SamsungSharpSans-Bold.svg#SamsungSharpSans-Bold")format("svg");
    font-weight: 700;
    font-style: bold;
    font-display: swap;
}

body{
	padding:0px;
	margin:0px;
	font-family:SamsungOne;
}
.inner{
	margin-top: 20px;
}

.wrapper{
	width:100%;
}

.header{
	width:100%;
	height:60px;
	text-align:center;
}
.navCont{ padding-top:20px;}

.navCont a{
	display:inline;	
	font-weight:500;
	font-size:14px;
	margin:0px 50px;
	text-decoration:none;
	color:#000;
	font-weight:700;
}

.navCont .menuIcon {
  display: none;
}

.bodyCont{
	width:100%;
}

.pageLogo{
	text-align:center;
	margin-top:130px;
}

.pageHead{
	font-size:80px;
	font-weight:500;
	text-align:center;
	margin-top:25px;
	font-family:SamsungSansSharp;
}

.content ul{
	padding-left:0px;
	padding-top:15px;
	text-align:center;
	margin-bottom:0px;
}

.content ul li{
	list-style:none;
	font-size:18px;
	line-height:28px;
}

.content ul li:last-child a{
	color:#0fa1e6;
	text-decoration:none;
}

.bannerImg{
	outline:0px;
}

.bannerImg img{
	width:100%;
	height:auto;
}

.fotter{
	width:100%;
	box-sizing: border-box;
	background:#f6f6f6;
	overflow:hidden;
}



.bottomLogo{
	float:left;
	left:0px;
	padding-top:25px;	
}

.bottomNav{
	float:right;
}



#thumbnail-slider-prev{display:none;}
#thumbnail-slider-next{display:none;}

@media screen and (max-width: 650px) {
#thumbnail-slider-prev{display:block;}
#thumbnail-slider-next{display:block;}
	
.bottomNav{width:400px;}
}

@media screen and (max-width: 650px) {
.bottomNav{
	width:100%;
	}
}

@media screen and (max-width: 600px) {

.inner a img{ width:19%;}

}

@media screen and (max-width: 1365px) {
  .navCont a {
	display: none;
	text-align: right!important;
	padding-top: 50px;
}
	  
  .navCont a.menuIcon {
    float: right;
    display: block;
	padding-top: 0px;
  }
}

@media screen and (max-width: 1365px) {
  .navCont.responsive {
	position: fixed;
	width: 300px;
	height: 100%;
	right: 0;
	top: 0;
	padding-top:20px;
	background:#f4f4f4;
	box-shadow:3px 3px 5px 6px #ccc;
	}
  
  .navCont.responsive .menuIcon {
    position: absolute;
    right: 0;
    top: 0;
	padding-top:20px;
  }
  .navCont.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .pageLogo{
	  margin-top:20px;
  }

}